# react-native-bpl-scale

React Native Bluetooth BPL weighing scale library

## Installation


```sh
npm install react-native-bpl-scale
```


## Usage


```js
import { multiply } from 'react-native-bpl-scale';

// ...

const result = multiply(3, 7);
```


## Contributing

- [Development workflow](CONTRIBUTING.md#development-workflow)
- [Sending a pull request](CONTRIBUTING.md#sending-a-pull-request)
- [Code of conduct](CODE_OF_CONDUCT.md)

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
# module-backup
